<?xml version="1.0" standalone="yes"?>
<NewDataSet>
  <Table1>
    <Ort>1. LCR</Ort>
  </Table1>
  <_data>
    <Rang>7</Rang>
    <name>Folly Ayele Carine</name>
    <Jahrgang>2006</Jahrgang>
    <Lizenz>161296</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U16W</Kategorie_kurzname>
    <Kategorie>U16W</Kategorie>
    <Disziplin>SPE</Disziplin>
    <F0>13.50</F0>
    <Best>13.50</Best>
    <BestPunkte>220</BestPunkte>
    <Land>TOG</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
  <_data>
    <Rang>4</Rang>
    <name>Folly Ayele Carine</name>
    <Jahrgang>2006</Jahrgang>
    <Lizenz>161296</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U16W</Kategorie_kurzname>
    <Kategorie>U16W</Kategorie>
    <Disziplin>600</Disziplin>
    <F0>01:51:21</F0>
    <Best>01:51:21</Best>
    <BestPunkte>561</BestPunkte>
    <Land>TOG</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
  <_data>
    <Rang>7</Rang>
    <name>Bonaventura Bru</name>
    <Jahrgang>2008</Jahrgang>
    <Lizenz>167942</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U14M</Kategorie_kurzname>
    <Kategorie>U14M</Kategorie>
    <Disziplin>DW</Disziplin>
    <F0>10.10</F0>
    <Best>10.10</Best>
    <BestPunkte>205</BestPunkte>
    <Land>SUI</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
  <_data>
    <Rang>2</Rang>
    <name>Bonaventura Bru</name>
    <Jahrgang>2008</Jahrgang>
    <Lizenz>167942</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U14M</Kategorie_kurzname>
    <Kategorie>U14M</Kategorie>
    <Disziplin>KUG</Disziplin>
    <F0>10.00</F0>
    <Best>10.00</Best>
    <BestPunkte>549</BestPunkte>
    <Land>SUI</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
  <_data>
    <Rang>10</Rang>
    <name>Probst Elin Katharina</name>
    <Jahrgang>2010</Jahrgang>
    <Lizenz>173432</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U12W</Kategorie_kurzname>
    <Kategorie>U12W</Kategorie>
    <Disziplin>60M</Disziplin>
    <F0>12.12</F0>
    <Best>12.12</Best>
    <BestPunkte>72</BestPunkte>
    <Land>SUI</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
  <_data>
    <Rang>5</Rang>
    <name>Probst Elin Katharina</name>
    <Jahrgang>2010</Jahrgang>
    <Lizenz>173432</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U12W</Kategorie_kurzname>
    <Kategorie>U12W</Kategorie>
    <Disziplin>BAL</Disziplin>
    <F0>23.23</F0>
    <Best>23.23</Best>
    <BestPunkte>335</BestPunkte>
    <Land>SUI</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
  <_data>
    <Rang>9</Rang>
    <name>Puhan Tilda</name>
    <Jahrgang>2010</Jahrgang>
    <Lizenz>173433</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U12W</Kategorie_kurzname>
    <Kategorie>U12W</Kategorie>
    <Disziplin>60M</Disziplin>
    <F0>12.00</F0>
    <Best>12.00</Best>
    <BestPunkte>81</BestPunkte>
    <Land>SUI</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
  <_data>
    <Rang>4</Rang>
    <name>Puhan Tilda</name>
    <Jahrgang>2010</Jahrgang>
    <Lizenz>173433</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U12W</Kategorie_kurzname>
    <Kategorie>U12W</Kategorie>
    <Disziplin>BAL</Disziplin>
    <F0>24.24</F0>
    <Best>24.24</Best>
    <BestPunkte>352</BestPunkte>
    <Land>SUI</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
  <_data>
    <Rang>6</Rang>
    <name>Huber Nevio</name>
    <Jahrgang>2009</Jahrgang>
    <Lizenz>173454</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U14M</Kategorie_kurzname>
    <Kategorie>U14M</Kategorie>
    <Disziplin>KUG</Disziplin>
    <F0>6.00</F0>
    <Best>6.00</Best>
    <BestPunkte>301</BestPunkte>
    <Land>SUI</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
  <_data>
    <Rang>4</Rang>
    <name>Huber Nevio</name>
    <Jahrgang>2009</Jahrgang>
    <Lizenz>173454</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U14M</Kategorie_kurzname>
    <Kategorie>U14M</Kategorie>
    <Disziplin>DW</Disziplin>
    <F0>19.19</F0>
    <Best>19.19</Best>
    <BestPunkte>413</BestPunkte>
    <Land>SUI</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
  <_data>
    <Rang>8</Rang>
    <name>Fischer Mia</name>
    <Jahrgang>2006</Jahrgang>
    <Lizenz>173469</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U16W</Kategorie_kurzname>
    <Kategorie>U16W</Kategorie>
    <Disziplin>SPE</Disziplin>
    <F0>12.50</F0>
    <Best>12.50</Best>
    <BestPunkte>200</BestPunkte>
    <Land>SUI</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
  <_data>
    <Rang>3</Rang>
    <name>Fischer Mia</name>
    <Jahrgang>2006</Jahrgang>
    <Lizenz>173469</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U16W</Kategorie_kurzname>
    <Kategorie>U16W</Kategorie>
    <Disziplin>600</Disziplin>
    <F0>01:50:36</F0>
    <Best>01:50:36</Best>
    <BestPunkte>576</BestPunkte>
    <Land>SUI</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
  <_data>
    <Rang>6</Rang>
    <name>Gro?in Malena</name>
    <Jahrgang>2007</Jahrgang>
    <Lizenz>173471</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U16W</Kategorie_kurzname>
    <Kategorie>U16W</Kategorie>
    <Disziplin>SPE</Disziplin>
    <F0>14.50</F0>
    <Best>14.50</Best>
    <BestPunkte>240</BestPunkte>
    <Land>SUI</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
  <_data>
    <Rang>5</Rang>
    <name>Gro?in Malena</name>
    <Jahrgang>2007</Jahrgang>
    <Lizenz>173471</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U16W</Kategorie_kurzname>
    <Kategorie>U16W</Kategorie>
    <Disziplin>600</Disziplin>
    <F0>01:54:93</F0>
    <Best>01:54:93</Best>
    <BestPunkte>495</BestPunkte>
    <Land>SUI</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
  <_data>
    <Rang>10</Rang>
    <name>Meissner Ella</name>
    <Jahrgang>2007</Jahrgang>
    <Lizenz>173473</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U16W</Kategorie_kurzname>
    <Kategorie>U16W</Kategorie>
    <Disziplin>600</Disziplin>
    <F0>02:06:03</F0>
    <Best>02:06:03</Best>
    <BestPunkte>323</BestPunkte>
    <Land>SUI</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
  <_data>
    <Rang>1</Rang>
    <name>Meissner Ella</name>
    <Jahrgang>2007</Jahrgang>
    <Lizenz>173473</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U16W</Kategorie_kurzname>
    <Kategorie>U16W</Kategorie>
    <Disziplin>SPE</Disziplin>
    <F0>19.50</F0>
    <Best>19.50</Best>
    <BestPunkte>338</BestPunkte>
    <Land>SUI</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
  <_data>
    <Rang>5</Rang>
    <name>Jakob Ariane</name>
    <Jahrgang>2007</Jahrgang>
    <Lizenz>174285</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U16W</Kategorie_kurzname>
    <Kategorie>U16W</Kategorie>
    <Disziplin>SPE</Disziplin>
    <F0>15.50</F0>
    <Best>15.50</Best>
    <BestPunkte>260</BestPunkte>
    <Land>SUI</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
  <_data>
    <Rang>6</Rang>
    <name>Jakob Ariane</name>
    <Jahrgang>2007</Jahrgang>
    <Lizenz>174285</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U16W</Kategorie_kurzname>
    <Kategorie>U16W</Kategorie>
    <Disziplin>600</Disziplin>
    <F0>01:57:38</F0>
    <Best>01:57:38</Best>
    <BestPunkte>453</BestPunkte>
    <Land>SUI</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
  <_data>
    <Rang>9</Rang>
    <name>Dufner Anne</name>
    <Jahrgang>2007</Jahrgang>
    <Lizenz>174525</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U16W</Kategorie_kurzname>
    <Kategorie>U16W</Kategorie>
    <Disziplin>SPE</Disziplin>
    <F0>11.50</F0>
    <Best>11.50</Best>
    <BestPunkte>180</BestPunkte>
    <Land>SUI</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
  <_data>
    <Rang>2</Rang>
    <name>Dufner Anne</name>
    <Jahrgang>2007</Jahrgang>
    <Lizenz>174525</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U16W</Kategorie_kurzname>
    <Kategorie>U16W</Kategorie>
    <Disziplin>600</Disziplin>
    <F0>01:49:82</F0>
    <Best>01:49:82</Best>
    <BestPunkte>587</BestPunkte>
    <Land>SUI</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
  <_data>
    <Rang>3</Rang>
    <name>K?rner Leonie</name>
    <Jahrgang>2006</Jahrgang>
    <Lizenz>176148</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U16W</Kategorie_kurzname>
    <Kategorie>U16W</Kategorie>
    <Disziplin>SPE</Disziplin>
    <F0>17.50</F0>
    <Best>17.50</Best>
    <BestPunkte>299</BestPunkte>
    <Land>SUI</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
  <_data>
    <Rang>8</Rang>
    <name>K?rner Leonie</name>
    <Jahrgang>2006</Jahrgang>
    <Lizenz>176148</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U16W</Kategorie_kurzname>
    <Kategorie>U16W</Kategorie>
    <Disziplin>600</Disziplin>
    <F0>02:04:32</F0>
    <Best>02:04:32</Best>
    <BestPunkte>347</BestPunkte>
    <Land>SUI</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
  <_data>
    <Rang>2</Rang>
    <name>Kehrle Jan</name>
    <Jahrgang>2009</Jahrgang>
    <Lizenz>176149</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U14M</Kategorie_kurzname>
    <Kategorie>U14M</Kategorie>
    <Disziplin>DW</Disziplin>
    <F0>21.21</F0>
    <Best>21.21</Best>
    <BestPunkte>458</BestPunkte>
    <Land>SUI</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
  <_data>
    <Rang>1</Rang>
    <name>Kehrle Jan</name>
    <Jahrgang>2009</Jahrgang>
    <Lizenz>176149</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U14M</Kategorie_kurzname>
    <Kategorie>U14M</Kategorie>
    <Disziplin>KUG</Disziplin>
    <F0>11.00</F0>
    <Best>11.00</Best>
    <BestPunkte>609</BestPunkte>
    <Land>SUI</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
  <_data>
    <Rang>7</Rang>
    <name>Ngwenya Olivia</name>
    <Jahrgang>2010</Jahrgang>
    <Lizenz>244191</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U12W</Kategorie_kurzname>
    <Kategorie>U12W</Kategorie>
    <Disziplin>60M</Disziplin>
    <F0>11.11</F0>
    <Best>11.11</Best>
    <BestPunkte>170</BestPunkte>
    <Land>POL</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
  <_data>
    <Rang>7</Rang>
    <name>Ngwenya Olivia</name>
    <Jahrgang>2010</Jahrgang>
    <Lizenz>244191</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U12W</Kategorie_kurzname>
    <Kategorie>U12W</Kategorie>
    <Disziplin>BAL</Disziplin>
    <F0>20.20</F0>
    <Best>20.20</Best>
    <BestPunkte>285</BestPunkte>
    <Land>POL</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
  <_data>
    <Rang>10</Rang>
    <name>Bischoff Lena</name>
    <Jahrgang>2007</Jahrgang>
    <Lizenz>244201</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U16W</Kategorie_kurzname>
    <Kategorie>U16W</Kategorie>
    <Disziplin>SPE</Disziplin>
    <F0>10.50</F0>
    <Best>10.50</Best>
    <BestPunkte>159</BestPunkte>
    <Land>SUI</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
  <_data>
    <Rang>1</Rang>
    <name>Bischoff Lena</name>
    <Jahrgang>2007</Jahrgang>
    <Lizenz>244201</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U16W</Kategorie_kurzname>
    <Kategorie>U16W</Kategorie>
    <Disziplin>600</Disziplin>
    <F0>01:47:52</F0>
    <Best>01:47:52</Best>
    <BestPunkte>631</BestPunkte>
    <Land>SUI</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
  <_data>
    <Rang>2</Rang>
    <name>Leemann Hanna</name>
    <Jahrgang>2006</Jahrgang>
    <Lizenz>244203</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U16W</Kategorie_kurzname>
    <Kategorie>U16W</Kategorie>
    <Disziplin>SPE</Disziplin>
    <F0>18.50</F0>
    <Best>18.50</Best>
    <BestPunkte>319</BestPunkte>
    <Land>SUI</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
  <_data>
    <Rang>9</Rang>
    <name>Leemann Hanna</name>
    <Jahrgang>2006</Jahrgang>
    <Lizenz>244203</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U16W</Kategorie_kurzname>
    <Kategorie>U16W</Kategorie>
    <Disziplin>600</Disziplin>
    <F0>02:05:77</F0>
    <Best>02:05:77</Best>
    <BestPunkte>327</BestPunkte>
    <Land>SUI</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
  <_data>
    <Rang>12</Rang>
    <name>Crola Edda</name>
    <Jahrgang>2011</Jahrgang>
    <Lizenz>245048</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U12W</Kategorie_kurzname>
    <Kategorie>U12W</Kategorie>
    <Disziplin>BAL</Disziplin>
    <F0>10.10</F0>
    <Best>10.10</Best>
    <BestPunkte>106</BestPunkte>
    <Land>SUI</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
  <_data>
    <Rang>3</Rang>
    <name>Crola Edda</name>
    <Jahrgang>2011</Jahrgang>
    <Lizenz>245048</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U12W</Kategorie_kurzname>
    <Kategorie>U12W</Kategorie>
    <Disziplin>60M</Disziplin>
    <F0>9.90</F0>
    <Best>9.90</Best>
    <BestPunkte>358</BestPunkte>
    <Land>SUI</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
  <_data>
    <Rang>11</Rang>
    <name>Desiderio Gaia</name>
    <Jahrgang>2011</Jahrgang>
    <Lizenz>247161</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U12W</Kategorie_kurzname>
    <Kategorie>U12W</Kategorie>
    <Disziplin>BAL</Disziplin>
    <F0>11.11</F0>
    <Best>11.11</Best>
    <BestPunkte>125</BestPunkte>
    <Land>SUI</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
  <_data>
    <Rang>1</Rang>
    <name>Desiderio Gaia</name>
    <Jahrgang>2011</Jahrgang>
    <Lizenz>247161</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U12W</Kategorie_kurzname>
    <Kategorie>U12W</Kategorie>
    <Disziplin>60M</Disziplin>
    <F0>8.80</F0>
    <Best>8.80</Best>
    <BestPunkte>606</BestPunkte>
    <Land>SUI</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
  <_data>
    <Rang>7</Rang>
    <name>Leisinger Carlo</name>
    <Jahrgang>2009</Jahrgang>
    <Lizenz>247162</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U14M</Kategorie_kurzname>
    <Kategorie>U14M</Kategorie>
    <Disziplin>KUG</Disziplin>
    <F0>5.00</F0>
    <Best>5.00</Best>
    <BestPunkte>236</BestPunkte>
    <Land>SUI</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
  <_data>
    <Rang>1</Rang>
    <name>Leisinger Carlo</name>
    <Jahrgang>2009</Jahrgang>
    <Lizenz>247162</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U14M</Kategorie_kurzname>
    <Kategorie>U14M</Kategorie>
    <Disziplin>DW</Disziplin>
    <F0>30.00</F0>
    <Best>30.00</Best>
    <BestPunkte>646</BestPunkte>
    <Land>SUI</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
  <_data>
    <Rang>6</Rang>
    <name>Br?ndler Jacob</name>
    <Jahrgang>2009</Jahrgang>
    <Lizenz>247246</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U14M</Kategorie_kurzname>
    <Kategorie>U14M</Kategorie>
    <Disziplin>DW</Disziplin>
    <F0>12.12</F0>
    <Best>12.12</Best>
    <BestPunkte>252</BestPunkte>
    <Land>SUI</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
  <_data>
    <Rang>3</Rang>
    <name>Br?ndler Jacob</name>
    <Jahrgang>2009</Jahrgang>
    <Lizenz>247246</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U14M</Kategorie_kurzname>
    <Kategorie>U14M</Kategorie>
    <Disziplin>KUG</Disziplin>
    <F0>9.00</F0>
    <Best>9.00</Best>
    <BestPunkte>488</BestPunkte>
    <Land>SUI</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
  <_data>
    <Rang>5</Rang>
    <name>Capaul Andri</name>
    <Jahrgang>2008</Jahrgang>
    <Lizenz>247312</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U14M</Kategorie_kurzname>
    <Kategorie>U14M</Kategorie>
    <Disziplin>DW</Disziplin>
    <F0>15.15</F0>
    <Best>15.15</Best>
    <BestPunkte>322</BestPunkte>
    <Land>SUI</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
  <_data>
    <Rang>4</Rang>
    <name>Capaul Andri</name>
    <Jahrgang>2008</Jahrgang>
    <Lizenz>247312</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U14M</Kategorie_kurzname>
    <Kategorie>U14M</Kategorie>
    <Disziplin>KUG</Disziplin>
    <F0>8.00</F0>
    <Best>8.00</Best>
    <BestPunkte>427</BestPunkte>
    <Land>SUI</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
  <_data>
    <Rang>6</Rang>
    <name>Ouattara July-Mae</name>
    <Jahrgang>2010</Jahrgang>
    <Lizenz>247961</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U12W</Kategorie_kurzname>
    <Kategorie>U12W</Kategorie>
    <Disziplin>BAL</Disziplin>
    <F0>22.22</F0>
    <Best>22.22</Best>
    <BestPunkte>319</BestPunkte>
    <Land>SUI</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
  <_data>
    <Rang>5</Rang>
    <name>Ouattara July-Mae</name>
    <Jahrgang>2010</Jahrgang>
    <Lizenz>247961</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U12W</Kategorie_kurzname>
    <Kategorie>U12W</Kategorie>
    <Disziplin>60M</Disziplin>
    <F0>10.00</F0>
    <Best>10.00</Best>
    <BestPunkte>339</BestPunkte>
    <Land>SUI</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
  <_data>
    <Rang>1</Rang>
    <name>Chabloz Elo?se</name>
    <Jahrgang>2010</Jahrgang>
    <Lizenz>248098</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U12W</Kategorie_kurzname>
    <Kategorie>U12W</Kategorie>
    <Disziplin>BAL</Disziplin>
    <F0>30.30</F0>
    <Best>30.30</Best>
    <BestPunkte>451</BestPunkte>
    <Land>SUI</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
  <_data>
    <Rang>10</Rang>
    <name>Maiwald Luna</name>
    <Jahrgang>2010</Jahrgang>
    <Lizenz>248105</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U12W</Kategorie_kurzname>
    <Kategorie>U12W</Kategorie>
    <Disziplin>BAL</Disziplin>
    <F0>12.12</F0>
    <Best>12.12</Best>
    <BestPunkte>144</BestPunkte>
    <Land>GER</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
  <_data>
    <Rang>6</Rang>
    <name>Maiwald Luna</name>
    <Jahrgang>2010</Jahrgang>
    <Lizenz>248105</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U12W</Kategorie_kurzname>
    <Kategorie>U12W</Kategorie>
    <Disziplin>60M</Disziplin>
    <F0>10.10</F0>
    <Best>10.10</Best>
    <BestPunkte>321</BestPunkte>
    <Land>GER</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
  <_data>
    <Rang>11</Rang>
    <name>Merkel Ja?l Anne</name>
    <Jahrgang>2011</Jahrgang>
    <Lizenz>248107</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U12W</Kategorie_kurzname>
    <Kategorie>U12W</Kategorie>
    <Disziplin>60M</Disziplin>
    <F0>13.13</F0>
    <Best>13.13</Best>
    <BestPunkte>19</BestPunkte>
    <Land>SUI</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
  <_data>
    <Rang>8</Rang>
    <name>Merkel Ja?l Anne</name>
    <Jahrgang>2011</Jahrgang>
    <Lizenz>248107</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U12W</Kategorie_kurzname>
    <Kategorie>U12W</Kategorie>
    <Disziplin>BAL</Disziplin>
    <F0>15.15</F0>
    <Best>15.15</Best>
    <BestPunkte>198</BestPunkte>
    <Land>SUI</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
  <_data>
    <Rang>4</Rang>
    <name>Roy Annabelle</name>
    <Jahrgang>2011</Jahrgang>
    <Lizenz>248109</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U12W</Kategorie_kurzname>
    <Kategorie>U12W</Kategorie>
    <Disziplin>60M</Disziplin>
    <F0>9.99</F0>
    <Best>9.99</Best>
    <BestPunkte>341</BestPunkte>
    <Land>SUI</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
  <_data>
    <Rang>2</Rang>
    <name>Roy Annabelle</name>
    <Jahrgang>2011</Jahrgang>
    <Lizenz>248109</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U12W</Kategorie_kurzname>
    <Kategorie>U12W</Kategorie>
    <Disziplin>BAL</Disziplin>
    <F0>28.28</F0>
    <Best>28.28</Best>
    <BestPunkte>418</BestPunkte>
    <Land>SUI</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
  <_data>
    <Rang>5</Rang>
    <name>Guye Raffael</name>
    <Jahrgang>2009</Jahrgang>
    <Lizenz>248282</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U14M</Kategorie_kurzname>
    <Kategorie>U14M</Kategorie>
    <Disziplin>KUG</Disziplin>
    <F0>7.00</F0>
    <Best>7.00</Best>
    <BestPunkte>365</BestPunkte>
    <Land>SUI</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
  <_data>
    <Rang>3</Rang>
    <name>Guye Raffael</name>
    <Jahrgang>2009</Jahrgang>
    <Lizenz>248282</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U14M</Kategorie_kurzname>
    <Kategorie>U14M</Kategorie>
    <Disziplin>DW</Disziplin>
    <F0>20.20</F0>
    <Best>20.20</Best>
    <BestPunkte>435</BestPunkte>
    <Land>SUI</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
  <_data>
    <Rang>4</Rang>
    <name>Kaiser Soraya Nerea</name>
    <Jahrgang>2006</Jahrgang>
    <Lizenz>249198</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U16W</Kategorie_kurzname>
    <Kategorie>U16W</Kategorie>
    <Disziplin>SPE</Disziplin>
    <F0>16.50</F0>
    <Best>16.50</Best>
    <BestPunkte>280</BestPunkte>
    <Land>SUI</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
  <_data>
    <Rang>7</Rang>
    <name>Kaiser Soraya Nerea</name>
    <Jahrgang>2006</Jahrgang>
    <Lizenz>249198</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U16W</Kategorie_kurzname>
    <Kategorie>U16W</Kategorie>
    <Disziplin>600</Disziplin>
    <F0>02:03:51</F0>
    <Best>02:03:51</Best>
    <BestPunkte>359</BestPunkte>
    <Land>SUI</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
  <_data>
    <Rang>9</Rang>
    <name>Meili Sophie</name>
    <Jahrgang>2010</Jahrgang>
    <Lizenz>249493</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U12W</Kategorie_kurzname>
    <Kategorie>U12W</Kategorie>
    <Disziplin>BAL</Disziplin>
    <F0>13.13</F0>
    <Best>13.13</Best>
    <BestPunkte>162</BestPunkte>
    <Land>SUI</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
  <_data>
    <Rang>2</Rang>
    <name>Meili Sophie</name>
    <Jahrgang>2010</Jahrgang>
    <Lizenz>249493</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U12W</Kategorie_kurzname>
    <Kategorie>U12W</Kategorie>
    <Disziplin>60M</Disziplin>
    <F0>8.88</F0>
    <Best>8.88</Best>
    <BestPunkte>585</BestPunkte>
    <Land>SUI</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
  <_data>
    <Rang>7</Rang>
    <name>Rosenberg Seraina</name>
    <Jahrgang>2010</Jahrgang>
    <Lizenz>252182</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U12W</Kategorie_kurzname>
    <Kategorie>U12W</Kategorie>
    <Disziplin>60M</Disziplin>
    <F0>11.11</F0>
    <Best>11.11</Best>
    <BestPunkte>170</BestPunkte>
    <Land>SUI</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
  <_data>
    <Rang>3</Rang>
    <name>Rosenberg Seraina</name>
    <Jahrgang>2010</Jahrgang>
    <Lizenz>252182</Lizenz>
    <Verein>LAC TV Unterstrass Z?rich</Verein>
    <Kategorie_kurzname>U12W</Kategorie_kurzname>
    <Kategorie>U12W</Kategorie>
    <Disziplin>BAL</Disziplin>
    <F0>25.25</F0>
    <Best>25.25</Best>
    <BestPunkte>369</BestPunkte>
    <Land>SUI</Land>
    <hochversuch />
    <hochbest />
    <team />
  </_data>
</NewDataSet>